
JARS - Task #1308

Milestone # 985 (New): SOFTWARE

Ajustes en sw adquisición de JARS-Brasil

03/19/2018 03:24 PM - John Rojas

Status: Closed Start date: 03/12/2018

Priority: Normal Due date: 05/23/2018

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.1 Spent time: 0.00 hour

Description

Se corrigió bug de correcta escritura en NIDAQ para generación de ejecutable en modo Release.

Se actualizó sw de adquisición para reinicio automático ante el tipo de error: trying restart!

History

#1 - 03/23/2018 03:08 AM - John Rojas

- Due date changed from 03/13/2018 to 03/22/2018

- % Done changed from 0 to 70

-22/03/2018: Se continúa modificando sw de adquisición para reiniciar correctamente el sistema de forma automática ante el problema de trying

restart!

#2 - 03/28/2018 08:49 AM - John Rojas

- Due date changed from 03/22/2018 to 03/23/2018

- % Done changed from 70 to 90

-23/03/2018: Se corrigió reinicio automático del sw utilizando constructores y destructores, y estructura de control para reinicio del software ante un

error de trying restart!

#3 - 04/24/2018 11:24 PM - John Rojas

- Status changed from New to Resolved

- % Done changed from 90 to 100

Se siguen produciendo reinicios del sistema en el experimento de 150Km. Se revisará alguna forma diferente de reiniciar el sw ante este error.

#4 - 05/26/2018 11:06 AM - John Rojas

- Due date changed from 03/23/2018 to 05/23/2018

23/05: Se implementó la instrucción para finalizar el software luego del error Trying Restart! para permitir el reinicio del software mediante la interface

PulseDesign Web.

#5 - 07/24/2018 11:03 PM - John Rojas

- Status changed from Resolved to Closed
